# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul  8 22:19:08 UTC 2017
pkgname = qt5-webkit-og
pkgver = 5.9.0-2
pkgdesc = Classes for a WebKit2 based implementation and a new QML API
url = http://qt-project.org/
builddate = 1499552348
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 36820992
arch = aarch64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt
group = qt5
conflict = qt5-webkit
conflict = qt
provides = qt5-webkit
depend = qt5-location
depend = qt5-sensors
depend = qt5-webchannel
depend = libwebp
depend = libxslt
depend = libxcomposite
depend = gst-plugins-base
optdepend = gst-plugins-good: Webm codec support
makedepend = ruby
makedepend = gperf
makedepend = python
makedepend = icu
makedepend = qt5-doc
makedepend = qt5-tools
